h1 {
  text-indent: -999px;
  font-size: 0;
}

section nav {
  background: green;
}

body section ul li  {
  margin: 5;
  padding: 10;
  text-align: center;
}

body section ul li {
  display: inline-block;
}
